/usr/local/lib64/perl5/Alien/Libxml2.pm
/usr/local/lib64/perl5/Alien/Libxml2/Install/Files.pm
/usr/local/lib64/perl5/auto/Alien/Libxml2/Libxml2.txt
/usr/local/lib64/perl5/auto/share/dist/Alien-Libxml2/_alien/alien.json
/usr/local/lib64/perl5/auto/share/dist/Alien-Libxml2/_alien/alienfile
/usr/local/share/man/man3/Alien::Libxml2.3pm
